#include "StoreCharactersCustomizationsViewData.h"


FStoreCharactersCustomizationsViewData::FStoreCharactersCustomizationsViewData()
{
	this->Customizations = TArray<UStoreCustomizationItemViewData*>();
	this->SelectedCustomizations = TArray<UStoreCustomizationItemViewData*>();
	this->SelectedSlotIndex = 0;
	this->Categories = TArray<FStoreCategoryViewData>();
	this->SelectedCategory = ECustomizationCategory::None;
	this->Presets = TArray<FDropDownViewData>();
	this->SelectedPresetId = 0;
}
